client unifi {
    ipaddr = 192.168.87.0/24
    secret = tamosbien
    require_message_authenticator = no
    nastype = other
}

# Cliente local para pruebas con radclient dentro del contenedor
client localhost {
    ipaddr = 127.0.0.1
    secret = tamosbien
}

# Permitir contenedores en el bridge de Docker (laboratorio)
client docker_net_lab {
    ipaddr = 172.16.0.0/12
    secret = tamosbien
}
